
ul.dropdown, ul.dropdown li, ul.dropdown ul {
     list-style: none;
     margin: 0;
     padding: 0;
     font-family: Arial, Helvetica, sans-serif;
}

ul.dropdown {
     position: relative;
     z-index: 597;
     /*float: left;*/
     font-size:14px;
	 /*float:right;*/
	 float:left\9;
	 text-transform:uppercase;
}

ul.dropdown li {
	display:inline-block;
	margin-right:-4px;
    color: #000;
	float:left\9;
	margin-right:0px\9;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
     position: relative;
     z-index: 599;
     cursor: default;
}
ul.dropdown ul {
     visibility: hidden;
     position: absolute;
     top: 100%;
     left: 0;
     z-index: 9999;
     font-size:12px;
	 padding-bottom:20px;
	 width:170px;
	 border:0px solid #fff;
	 background:#721817;
	 
}

ul.dropdown ul li {
     float: none;
     /*background-color:#F1F1F2;*/
     width:150px;
	 padding-left:20px;
	 font-weight: normal;
     display:block;
     text-align:left;
	 border-bottom:0px solid #fff ;
	 
}

ul.dropdown ul ul { top:-1px; left:99%;}
ul.dropdown li:hover > ul {visibility: visible;}

/* MENU LINK COLOURS HERE */
ul.dropdown li a, #user_menu ul.dropdown li > span{
	color:#000; 
	text-decoration:none;
	display:block;
 	padding: 15px 20px;
	border-right:1px solid #d5d5d5;
	border-left:1px solid #f0f0f0;
	font-family:'Oswald', sans-serif;
}
ul.dropdown > li.active > a, ul.dropdown > li.active_h > a, 
ul.dropdown > li > a:hover, 
ul.dropdown > li > a:active{ color:#fff; background:url(../img/gradient.png) bottom repeat-x #8d1e1d; border-left-color:#9d201f; border-right-color:#741818;}

/* DROP-DOWN MENU LINK COLOURS HERE */
ul.dropdown li .sub { color: #777; text-transform: capitalize;   }
ul.dropdown li .sub a{ color: #f1d9d8; padding: 20px 5px 0px 5px; border:0; font-family: Helvetica, Arial, sans-serif; font-weight:bold;}
ul.dropdown li .sub a:hover {color: #fff; border:0;}


/*USER MENU*/
#user_menu ul.dropdown a, #user_menu ul.dropdown li > span{
	color:#746f6f;
 	padding: 5px 20px 5px 0;
	border:0px;
}
#user_menu ul.dropdown a:hover,
#user_menu ul.dropdown a:active{ color: #fff; background:none;}

/*FOOTER MENU*/
#footer_menu ul.dropdown li > a, #footer_menu ul.dropdown li > .footer_social{
    color:#746f6f;
 	padding: 5px 20px 5px 0;
	margin:15px 0;
	border:0px;
}
#footer_menu ul.dropdown li > .footer_social a{ padding: 0; border: 0;}
#footer_menu ul.dropdown a:hover,
#footer_menu ul.dropdown a:active{ color: #fff; background:none;}


